/* Class = "NSButtonCell"; title = "Delete..."; ObjectID = "163"; */
"163.title" = "Löschen…";

/* Class = "NSTabViewItem"; label = "Plug-Ins"; ObjectID = "164"; */
"164.label" = "Plugins";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "165"; */
"165.label" = "Allgemein";

/* Class = "NSTabViewItem"; label = "Notifications"; ObjectID = "166"; */
"166.label" = "Benachrichtigungen";

/* Class = "NSButtonCell"; title = "Enable Notifications"; ObjectID = "178"; */
"178.title" = "Benachrichtigungen aktivieren";

/* Class = "NSTextFieldCell"; title = "Account Label:"; ObjectID = "189"; */
"189.title" = "Konto-Bezeichnung:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "190"; */
"190.title" = "Farbe:";

/* Class = "NSTextFieldCell"; title = "Define a color to differentiate accounts easily."; ObjectID = "195"; */
"195.title" = "Wählen Sie eine Farbe aus, um Konten einfach zu unterscheiden.";

/* Class = "NSButtonCell"; title = "Rapportive"; ObjectID = "203"; */
"203.title" = "Rapportive";

/* Class = "NSButtonCell"; title = "Boomerang"; ObjectID = "204"; */
"204.title" = "Boomerang";

/* Class = "NSTextFieldCell"; title = "Rapportive replaces the ads in the right-hand sidebar with an automatically generated profile of the person you're emailing with."; ObjectID = "206"; */
"206.title" = "Rapportive ersetzt die Werbeanzeigen in der rechten Seitenleiste mit einem automatisch generierten Profil der Person, mit der Sie emailen.";

/* Class = "NSTextFieldCell"; title = "Boomerang for Gmail lets you take control of when you send and receive email messages."; ObjectID = "207"; */
"207.title" = "Boomerang für Gmail ermöglicht Ihnen zu steuern, wann Sie E-Mails senden und empfangen.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "228"; */
"228.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Add..."; ObjectID = "236"; */
"236.title" = "Hinzufügen…";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "414"; */
"414.label" = "Erweitert";

/* Class = "NSButtonCell"; title = "Block Google Chat"; ObjectID = "427"; */
"427.title" = "Google Chat blockieren";

/* Class = "NSTextFieldCell"; title = "john.doe@gmail.com"; ObjectID = "505"; */
"505.title" = "max.mustermann@gmail.com";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "515"; */
"515.title" = "Passwort:";

/* Class = "NSTextFieldCell"; title = "Adds BCC recipients to your email message."; ObjectID = "591"; */
"591.title" = "Fügt Blindkopie-Empfänger zu Ihrer E-Mail hinzu.";

/* Class = "NSTextFieldCell"; title = "Auto BCC:"; ObjectID = "593"; */
"593.title" = "Automatisches BCC:";

/* Class = "NSTextFieldCell"; title = "Checks for unread messages in the background."; ObjectID = "719"; */
"719.title" = "Im Hintergrund nach ungelesenen Nachrichten prüfen.";

/* Class = "NSBox"; title = "Box"; ObjectID = "783"; */
"783.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Show Unread Messages In:"; ObjectID = "792"; */
"792.title" = "Ungelesene Nachrichten anzeigen:";

/* Class = "NSTextFieldCell"; title = "Notify New Messages"; ObjectID = "796"; */
"796.title" = "Neue Nachrichten benachrichtigen";

/* Class = "NSTextFieldCell"; title = "Play Sound:"; ObjectID = "797"; */
"797.title" = "Ton abspielen:";

/* Class = "NSButtonCell"; title = "Block Google Plus"; ObjectID = "1722"; */
"1722.title" = "Google Plus blockieren";

/* Class = "NSTextFieldCell"; title = "Auto send scheduled emails with follow ups and reminders, including read receipts. Use coupon MAILPLANE to get a 20% discount!"; ObjectID = "2140"; */
"2140.title" = "Stellen Sie E-Mails zurück oder steuern Sie wann Ihre E-Mails gesendet werden sollen. Verwenden Sie den Coupon MAILPLANE um 20% zu sparen!";

/* Class = "NSButtonCell"; title = "Right Inbox"; ObjectID = "2141"; */
"2141.title" = "Right-Inbox";

/* Class = "NSTextFieldCell"; title = "Streak's primary use is for Sales and Customer Support but it is useful for everything from a personal To-Do list to Project Management."; ObjectID = "2165"; */
"2165.title" = "Streak's primäre Verwendung ist für den Verkauf und Kundensupport. Es eignet sich jedoch auch sehr gut für die Organisation anderer Bereiche.";

/* Class = "NSButtonCell"; title = "Streak"; ObjectID = "2166"; */
"2166.title" = "Streak";

/* Class = "NSButtonCell"; title = "Block Google Drive"; ObjectID = "1Jd-qs-u6B"; */
"1Jd-qs-u6B.title" = "Google Drive blockieren";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "john.doe@gmail.com"; ObjectID = "2Uz-hW-EmD"; */
"2Uz-hW-EmD.ibShadowedNoSelectionPlaceholder" = "max.mustermann@gmail.com";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "CbB-go-U77"; */
"CbB-go-U77.ibShadowedIsNilPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "CbB-go-U77"; */
"CbB-go-U77.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "EdI-uQ-8TJ"; */
"EdI-uQ-8TJ.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "username@example.com"; ObjectID = "Npu-e5-ohy"; */
"Npu-e5-ohy.ibShadowedIsNilPlaceholder" = "nutzername@beispiel.de";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "Npu-e5-ohy"; */
"Npu-e5-ohy.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSTextFieldCell"; title = "Check Unread Messages:"; ObjectID = "Y8x-uS-XKX"; */
"Y8x-uS-XKX.title" = "Nach ungelesenen Nachrichten prüfen:";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "No Sound"; ObjectID = "bzt-N3-i8C"; */
"bzt-N3-i8C.ibShadowedIsNilPlaceholder" = "Kein Ton";

/* Class = "NSTextFieldCell"; title = "[Check Unread Messages Option Description]"; ObjectID = "iGW-lu-PEv"; */
"iGW-lu-PEv.title" = "[Check Unread Messages Option Description]";

/* Class = "NSTextFieldCell"; title = "Leave empty to sign-out when Mailplane quits."; ObjectID = "mKJ-QG-JtK"; */
"mKJ-QG-JtK.title" = "Leer lassen um sich beim Beenden von Mailplane bei Gmail abzumelden.";

/* Class = "NSButtonCell"; title = "Sign in..."; ObjectID = "vf1-gy-DgB"; */
"vf1-gy-DgB.title" = "Anmelden...";

/* Class = "NSButtonCell"; title = "Block Google Calendar Alerts"; ObjectID = "26B-L3-S0Y"; */
"26B-L3-S0Y.title" = "Google Calendar Benachrichtigungen blockieren";
